## kodi-pvr-vdr-vnsi-dmo 19.0.5

=== debian/changelog ===
kodi-pvr-vdr-vnsi-dmo (7:19.0.5-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jun 2022 07:39:49 +0200

kodi-pvr-vdr-vnsi-dmo (7:19.0.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jun 2022 07:46:23 +0200

kodi-pvr-vdr-vnsi-dmo (7:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Jan 2022 11:53:40 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jan 2022 09:39:04 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:54:31 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 17:09:56 +0200

kodi-pvr-vdr-vnsi-dmo (7:8.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:59:37 +0200

kodi-pvr-vdr-vnsi-dmo (7:8.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:09:16 +0100

kodi-pvr-vdr-vnsi-dmo (7:3.6.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 07:33:35 +0100

kodi-pvr-vdr-vnsi-dmo (7:3.6.3-dmo2) unstable; urgency=medium

  * Remove libgl1-mesa-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 12:55:38 +0100

kodi-pvr-vdr-vnsi-dmo (7:3.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2019 08:02:27 +0200

kodi-pvr-vdr-vnsi-dmo (7:3.6.2-dmo2) unstable; urgency=medium

  * Increase epoch as done in stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 00:27:26 +0100

kodi-pvr-vdr-vnsi-dmo (6:3.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:41:29 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.35-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jan 2019 14:13:19 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.34-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Dec 2018 00:35:34 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.33-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2018 08:29:12 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.32-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Nov 2018 09:14:45 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.31-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Aug 2018 09:42:43 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.30-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jul 2018 16:25:49 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.29-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Jul 2018 23:35:08 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.28-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2018 12:42:00 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.27-dmo1) unstable; urgency=medium

  * New upstream release (Only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 May 2018 14:54:52 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Mar 2018 12:51:56 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.25-dmo1) unstable; urgency=medium

  * New upstream release (only translations).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2018 14:45:44 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Dec 2017 15:50:35 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jul 2017 09:23:18 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2017 09:17:12 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 08:28:57 +0200

kodi-pvr-vdr-vnsi-dmo (6:2.6.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:01:53 +0100

kodi-pvr-vdr-vnsi-dmo (6:2.6.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:11:45 +0100

kodi-pvr-vdr-vnsi-dmo (6:1.11.19-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:50:16 +0200

kodi-pvr-vdr-vnsi-dmo (6:1.11.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 14:54:58 +0200


