=== debian/control ===
Source: kodi-pvr-vdr-vnsi-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.vdr.vnsi
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libgl-dev, ninja-build

Package: kodi-pvr-vdr-vnsi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: VDR PVR client addon for Kodi
 This package contains the VDR PVR (Personal Video Recorder) addon for Kodi,
 the award winning free and open source software media-player and
 entertainment hub for all your digital media.
