## kodi-pvr-vdr-vnsi-dmo 20.4.1

=== debian/changelog ===
kodi-pvr-vdr-vnsi-dmo (7:20.4.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Mar 2023 08:08:51 +0100

kodi-pvr-vdr-vnsi-dmo (7:20.4.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:48:27 +0100
