## kodi-pvr-vdr-vnsi-dmo 21.1.3

=== debian/changelog ===
kodi-pvr-vdr-vnsi-dmo (7:21.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:52:38 +0100

kodi-pvr-vdr-vnsi-dmo (7:21.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:13:20 +0200

kodi-pvr-vdr-vnsi-dmo (7:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:11:02 +0200

kodi-pvr-vdr-vnsi-dmo (7:21.1.0-dmo2) unstable; urgency=medium

  * Add libgles-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 18:04:27 +0200

kodi-pvr-vdr-vnsi-dmo (7:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:49:24 +0200

kodi-pvr-vdr-vnsi-dmo (7:20.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2023 01:26:45 +0100

kodi-pvr-vdr-vnsi-dmo (7:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:25:43 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jun 2022 00:25:01 +0200

kodi-pvr-vdr-vnsi-dmo (7:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jun 2022 13:06:08 +0200

kodi-pvr-vdr-vnsi-dmo (7:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jan 2022 08:37:37 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jan 2022 13:54:42 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 14:02:53 +0100

kodi-pvr-vdr-vnsi-dmo (7:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 13:27:22 +0200
